<?php







/**



 * Define the internationalization functionality



 *



 * Loads and defines the internationalization files for this plugin



 * so that it is ready for translation.



 *



 * @link       https://www.expedy.fr



 * @since      1.0.0



 *



 * @package    Xpdy



 * @subpackage Xpdy/includes



 */







/**



 * Define the internationalization functionality.



 *



 * Loads and defines the internationalization files for this plugin



 * so that it is ready for translation.



 *



 * @since      1.0.0



 * @package    Xpdy



 * @subpackage Xpdy/includes



 * @author     Expedy <contact@expedy.fr>



 */



class Xpdy_i18n {











	/**



	 * Load the plugin text domain for translation.



	 *



	 * @since    1.0.0



	 */



	public function load_plugin_textdomain() {







		load_plugin_textdomain(



			'xpdy',



			false,



			dirname( dirname( plugin_basename( __FILE__ ) ) ) . '/languages/'



		);







	}















}



