<?php
class WC_Expedy extends WC_Integration {
  /**
   * Init and hook in the integration.
   */
  public function __construct() {
    global $woocommerce;
    $this->id                 = 'expedy';
    $this->method_title       = __( 'Expedy.fr - Paramètres');
    $this->method_description = __( 'Renseignez vos paramètres Expedy, ainsi que les paramètres de personnalisation désirés');
    // Load the settings.
    $this->init_form_fields();
    $this->init_settings();
    // Define user set variables.
    $this->xpdy_time_shift          = $this->get_option( 'xpdy_time_shift' );
    $this->xpdy_sid          = $this->get_option( 'xpdy_sid' );
    $this->xpdy_token          = $this->get_option( 'xpdy_token' );
    $this->xpdy_printer_uid          = $this->get_option( 'xpdy_printer_uid' );
    $this->xpdy_printer_uid_backup          = $this->get_option( 'xpdy_printer_uid_backup' );
    $this->xpdy_sms_num          = $this->get_option( 'xpdy_sms_num' );
       
    $this->xpdy_printer_size          = $this->get_option( 'xpdy_printer_size' );
    $this->xpdy_print_on          = $this->get_option( 'xpdy_print_on' );

    
    $this->xpdy_logo_url          = $this->get_option( 'xpdy_logo_url' );
    $this->xpdy_title          = $this->get_option( 'xpdy_title' );
    $this->xpdy_company          = $this->get_option( 'xpdy_company' );
    $this->xpdy_company_id          = $this->get_option( 'xpdy_company_id' );
    $this->xpdy_adr1          = $this->get_option( 'xpdy_adr1' );
    $this->xpdy_adr2          = $this->get_option( 'xpdy_adr2' );
    $this->xpdy_zip          = $this->get_option( 'xpdy_zip' );
    $this->xpdy_city          = $this->get_option( 'xpdy_city' );
    $this->xpdy_phone          = $this->get_option( 'xpdy_phone' );
    $this->xpdy_email          = $this->get_option( 'xpdy_email' );
    $this->xpdy_short_opts          = $this->get_option( 'xpdy_short_opts' );    
    $this->xpdy_print_nb          = $this->get_option( 'xpdy_print_nb' );        
    $this->xpdy_multistore          = $this->get_option( 'xpdy_multistore' ); 
    
    global $xpdy_time_shift;
    global $xpdy_sid;
    global $xpdy_token;
    global $xpdy_printer_uid;
    global $xpdy_printer_uid_backup;
    global $xpdy_sms_num;

        
        
    global $xpdy_printer_size;
    global $xpdy_print_on;
    
    global $xpdy_logo_url; 
    global $xpdy_title;
    global $xpdy_company;
    global $xpdy_company_id;
    global $xpdy_adr1;
    global $xpdy_adr2;
    global $xpdy_zip;
    global $xpdy_city;
    global $xpdy_phone;
    global $xpdy_email;
    global $xpdy_short_opts;
    global $xpdy_print_nb;
    global $xpdy_multistore;
    
    
    $xpdy_time_shift = $this->get_option( 'xpdy_time_shift' );    
    $xpdy_sid = $this->get_option( 'xpdy_sid' );
    $xpdy_token = $this->get_option( 'xpdy_token' );
    $xpdy_printer_uid = $this->get_option( 'xpdy_printer_uid' );  
    $xpdy_printer_uid_backup = $this->get_option( 'xpdy_printer_uid_backup' );  
    $xpdy_sms_num = $this->get_option( 'xpdy_sms_num' );  
    
    $xpdy_printer_size = $this->get_option( 'xpdy_printer_size' );
    $xpdy_print_on = $this->get_option( 'xpdy_print_on' );    
    $xpdy_logo_url = $this->get_option( 'xpdy_logo_url' );
    $xpdy_title = $this->get_option( 'xpdy_title' );
    $xpdy_company = $this->get_option( 'xpdy_company' );
    $xpdy_company_id = $this->get_option( 'xpdy_company_id' );
    $xpdy_adr1 = $this->get_option( 'xpdy_adr1' );
    $xpdy_adr2 = $this->get_option( 'xpdy_adr2' );
    $xpdy_zip = $this->get_option( 'xpdy_zip' );
    $xpdy_city = $this->get_option( 'xpdy_city' );
    $xpdy_phone = $this->get_option( 'xpdy_phone' );
    $xpdy_email = $this->get_option( 'xpdy_email' );
    $xpdy_short_opts = $this->get_option( 'xpdy_short_opts' );    
    $xpdy_print_nb = $this->get_option( 'xpdy_print_nb' );
    $xpdy_multistore = $this->get_option( 'xpdy_multistore' ); 
        
    // Actions.
    add_action( 'woocommerce_update_options_integration_' .  $this->id, array( $this, 'process_admin_options' ) );
  }
  /**
   * Initialize integration settings form fields.
   */
  public function init_form_fields() {
    $this->form_fields = array(
    'xpdy_sid' => array(
        'title'             => __( 'SID Expedy.fr'),
        'type'              => 'text',
        'id'       => 'xpdy_sid',
        'description'       => __( 'Entrez votre SID Expedy'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_token' => array(
        'title'             => __( 'Token Expedy.fr'),
        'type'              => 'text',
        'id'       => 'xpdy_token',
        'description'       => __( 'Entrez votre Token Expedy'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
        'xpdy_time_shift' => array(
        'title'             => __( 'Fuseau Horaire'),
        'type'              => 'select',
        'id'       => 'xpdy_time_shift',
        'description'       => __( 'Indiquez le fuseau horaire de votre site woocommerce'),
        'desc_tip'          => true,
        'default'           => 0,
        'options' => array(
					      '-12' => __( 'GMT -12' ),
					      '-11' => __( 'GMT -11' ),
					      '-10' => __('GMT -10'),
					      '-9' => __( 'GMT -9' ),
					      '-8' => __( 'GMT -8' ),
					      '-7' => __( 'GMT -7' ),
					      '-6' => __( 'GMT -6' ),
					      '-5' => __( 'GMT -5' ),
					      '-4' => __( 'GMT -4' ),
					      '-3' => __( 'GMT -3' ),
					      '-2' => __( 'GMT -2' ),
					      '-1' => __( 'GMT -1' ),
					      '0' => __( 'GMT 00' ),
					      '1' => __( 'GMT +1' ),
					      '2' => __( 'GMT +2' ),
					      '3' => __( 'GMT +3' ),
					      '4' => __( 'GMT +4' ),
					      '5' => __( 'GMT +5' ),
					      '6' => __( 'GMT +6' ),
					      '7' => __( 'GMT +7' ),
					      '8' => __( 'GMT +8' ),
					      '9' => __( 'GMT +9' ),
					      '10' => __( 'GMT +10' ),
					      '11' => __( 'GMT +11' ),
					      '12' => __( 'GMT +12' )
				),
        'css'      => 'width:400px;',
      ),
      'xpdy_printer_uid' => array(
        'title'             => __( 'Identifiant de l\'imprimante'),
        'type'              => 'text',
        'id'       => 'xpdy_printer_uid',
        'description'       => __( 'Indiquez l\'identifiant de votre imprimante, ex: "FYPEI9RKZT4"'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_printer_uid_backup' => array(
        'title'             => __( 'Identifiant de l\'imprimante tandem'),
        'type'              => 'text',
        'id'       => 'xpdy_printer_uid_backup',
        'description'       => __( 'Si souhaité, indiquez l\'identifiant de votre imprimante tandem, ex: "89WDH3FONR5"'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_printer_size' => array(
        'title'             => __( 'Modèle de l\'imprimante'),
        'type'              => 'select',
        'id'       => 'xpdy_printer_size',
        'description'       => __( 'Indiquez la largeur du modèle de votre imprimante'),
        'desc_tip'          => true,
        'default'           => '58',
        'options' => array(
					      '58' => __( '58mm' ),
					      '80' => __('80mm')
				),
        'css'      => 'width:400px;',
      ),
      'xpdy_logo_url' => array(
        'title'             => __( 'URL Logo (largeur max 570px)'),
        'type'              => 'text',
        'id'       => 'xpdy_logo_url',
        'description'       => __( 'Si souhaité, indiquez l\'URL d\'un logo à imprimer en entête, ex: "https://www.site.com/logo.jpg" '),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_title' => array(
        'title'             => __( 'Enseigne / Titre'),
        'type'              => 'text',
        'id'       => 'xpdy_title',
        'description'       => __( 'Si souhaité, indiquez un titre à votre impression, ex: "COMMANDE WEB"'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_company' => array(
        'title'             => __( 'Nom d\'Entreprise'),
        'type'              => 'text',
        'id'       => 'xpdy_company',
        'description'       => __( 'Si souhaité, indiquez votre nom d\'entreprise'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_company_id' => array(
        'title'             => __( 'Identifiant d\'entreprise'),
        'type'              => 'text',
        'id'       => 'xpdy_company_id',
        'description'       => __( 'Si souhaité, indiquez votre identifiant d\'entreprise'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_adr1' => array(
        'title'             => __( 'Adresse (ligne 1)'),
        'type'              => 'text',
        'id'       => 'xpdy_adr1',
        'description'       => __( 'Si souhaité, indiquez une adresse'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_adr2' => array(
        'title'             => __( 'Adresse (ligne 2)'),
        'type'              => 'text',
        'id'       => 'xpdy_adr2',
        'description'       => __( 'Si souhaité, indiquez une adresse'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_zip' => array(
        'title'             => __( 'Code postal'),
        'type'              => 'text',
        'id'       => 'xpdy_zip',
        'description'       => __( 'Si souhaité, indiquez un code postal'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_city' => array(
        'title'             => __( 'Ville'),
        'type'              => 'text',
        'id'       => 'xpdy_city',
        'description'       => __( 'Si souhaité, indiquez une ville'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_phone' => array(
        'title'             => __( 'Téléphone'),
        'type'              => 'text',
        'id'       => 'xpdy_phone',
        'description'       => __( 'Si souhaité, indiquez un numéro de téléphone'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_email' => array(
        'title'             => __( 'Email'),
        'type'              => 'text',
        'id'       => 'xpdy_email',
        'description'       => __( 'Si souhaité, indiquez un email'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_short_opts' => array(
        'title'             => __( 'Affichages des options produits'),
        'type'              => 'select',
        'id'       => 'xpdy_short_opts',
        'description'       => __( 'Indiquez le niveau de détails des options produits'),
        'desc_tip'          => true,
        'default'           => '0',
        'options' => array(
					      '0' => __( 'Informations complètes' ),
					      '1' => __('Informations minimum')
				),
        'css'      => 'width:400px;',
      ),
      'xpdy_print_on' => array(
        'title'             => __( 'Déclenchement de l\'impression'),
        'type'              => 'select',
        'id'       => 'xpdy_print_on',
        'description'       => __( 'Spécifiez vos conditions de déclenchement de l\'impression'),
        'desc_tip'          => true,
        'default'           => 0,
        'options' => array(
                '0' => __( 'Imprimer dès que la commande est considérée payée '),
					      '1' => __( 'Imprimer dès que la commande est considérée en cours '),
					      '2' => __( 'Imprimer dès que la commande est considérée terminée ') 
				),
        'css'      => 'width:400px;',
      ),
      'xpdy_print_nb' => array(
        'title'             => __( 'Nombre de copies'),
        'type'              => 'select',
        'id'       => 'xpdy_print_nb',
        'description'       => __( 'Indiquez le nombre d\'impression à réaliser'),
        'desc_tip'          => true,
        'default'           => 1,
        'options' => array(
                '1' => __( '1 impression'),
					      '2' => __( '2 impressions'),
					      '3' => __( '3 impressions') 
				),
        'css'      => 'width:400px;',
      ),
      'xpdy_sms_num' => array(
        'title'             => __( 'Notification par SMS (format: +33663954708)'),
        'type'              => 'text',
        'id'       => 'xpdy_sms_num',
        'description'       => __( 'Si souhaité, indiquez le numéro de téléphone mobile sur lequel vous souhaitez être prévenu d\'une nouvelle commande, ex : +33663954708 - Service soumis à tarification variable selon le numéro utilisé, contactez-nous pour plus de précisions.'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      ),
      'xpdy_multistore' => array(
        'title'             => __( 'MultiVendor/Multistore datastring (format: consultez le support)'),
        'type'              => 'text',
        'id'       => 'xpdy_multistore',
        'description'       => __( 'Format: Vendor_id:Printer_uid, séparés par des ||  (exemple: 4:DESNBXP887K||4:DESHKTI4EOW||12:PTDETIOXZQ)'),
        'desc_tip'          => true,
        'default'           => '',
        'css'      => 'width:400px;',
      )
    );
  }
}

?>